curl --location 'https://shantaweb.com/website/v1/categories?parent_id=&per_page=&cursor=' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'Authorization: Bearer <token>'{
"status": 200,
"success": true,
"data": [
{
"id": 0,
"parent_id": 0,
"title": "string",
"full_title": "string",
"description": "string",
"slug": "string",
"icon": "string",
"image_url": "string",
"status": "string",
"sort_number": 0,
"show_in_nav_bar": true,
"show_in_side_bar": true,
"show_in_home_page": true,
"created_at": "string",
"updated_at": "string",
"children": [
{}
]
}
],
"pagination": {
"per_page": 0,
"next_cursor": "string",
"prev_cursor": "string"
},
"meta": {
"request_id": "string"
}
}